@charset "utf-8";
#mainD {
	background-color: #C0C0C0;
	background-image: url(home.jpg);
	height: 741px;
	width: 1000px;
	margin: auto;
	padding: 0px;
	background-repeat: no-repeat;
	position: relative;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	background-color: #C0C0C0;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(Reka.png);
}
#loading {
	position:absolute;
	width:100%;
	height:100%;
	z-index:999999;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #C0C0C0;
	display: block;
}
#Nov{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 97px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	background-color: transparent;
	left: 139px;
        /*display: none;*/
}
#Oseb{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 81px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 666px;
	background-color: transparent;
}
#O_IMG{
	border:none;
	border-width:0;
	margin:0;
}
#Puti {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	height: 41px;
	width: 526px;
	border: 0;
	top: 157px;
	left: 17px;
	position: absolute;
}
#Anons{
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 75px;
	border: 0;
	top: 270px;
	left: 895px;
	position: absolute;
}
#AnonsA{
	text-decoration: none;
        color: red;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 75px;
	border: 0;
        display: block;
        font-weight:bold;
}
#F_W{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 137px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 529px;
	background-color: transparent;
}
#FW_IMG{
	border:none;
	border-width:0;
	margin:0;
}
#St{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 163px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 366px;
	background-color: transparent;
 
}
#St_IMG{
	border:none;
	border-width:0;
	margin:0;
}
#GB{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 130px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 236px;
	background-color: transparent;
        display: none;
}
#GB_IMG{
	border:none;
	border-width:0;
	margin:0;
}
#PhG{
	margin: 0px;
	padding: 0px;
	height: 59px;
	width: 139px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 57px;
	left: 0px;
	background-color: transparent;
}
#PhG_IMG{
	border:none;
	border-width:0;
	margin:0;
}


#NovIMG{
	border:none;
	border-width:0;
	margin:0;
}
#Nov2{
	margin: 0px;
	padding: 0px;
	height: 65px;
	width: 95px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 55px;
	right: 80px;
	background-color: transparent;
}

#Cent_Konfl{
	width: 131px;
	margin: 0px;
	padding: 0px;
	height: 81px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 206px;
	top: 456px;
	border: 0;
	outline: none;
}

#Cent_Konfl a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 131px;
	height: 81px;
	outline: none;
}
#Cent_Konfl a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 131px;
	height: 81px;
	outline: none;
	background-image: url(/left-konfl/konfl-a.gif);
}
#Left_Konfl{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 45px;
	background-repeat: no-repeat;
	position: absolute;
	left: 746px;
	top: 325px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline: none;
	background-image: url(left-konfl/konfl1.gif);
}
#Left_Konfl a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 45px;
	outline: none;
}
#Left_Konfl a:hover{
	background-image: url(left-konfl/konfl2.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 254px;
	height: 45px;
	outline: none;
}
#Left_Rost {
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 43px;
	background-repeat: no-repeat;
	position: absolute;
	left: 746px;
	top: 370px;
	border: 0;
	outline: none;
	background-image: url(left-rost/rost1.gif);
}

#Left_Rost a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 43px;
	outline: none;
}
#Left_Rost a:hover{
	background-image: url(left-rost/rost2.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 254px;
	height: 43px;
	outline: none;
}

#Left_Rod{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 44px;
	background-color: transparent;
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	left: 746px;
	top: 413px;
	border: 0;
	outline: none;
	background-image: url(left-rodil/rodil1.gif);
	
}

#Cent_Rost{
	width: 61px;
	margin: 0px;
	padding: 0px;
	height: 99px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 44px;
	top: 613px;
	border: 0;
	outline: none;
}
#Cent_Rost a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 61px;
	height: 99px;
	outline: none;
}
#Cent_Rost a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 61px;
	height: 99px;
	outline: none;
	background-image: url(/left-rost/rost.gif);
}

#Cent_Work{
	width: 87px;
	margin: 0px;
	padding: 0px;
	height: 172px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 39px;
	top: 445px;
	border: 0;
	outline: none;
}
#Cent_Work a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 87px;
	height: 172px;
	outline: none;
}
#Cent_Work a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 87px;
	height: 172px;
	outline: none;
	background-image: url(left-rabota/ribak.gif);
}

#Cent_Kriz{
	width: 111px;
	margin: 0px;
	padding: 0px;
	height: 91px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 226px;
	top: 278px;
	border: 0;
	outline: none;
}
#Cent_Kriz a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 111px;
	height: 91px;
	outline: none;
}
#Cent_Kriz a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 111px;
	height: 91px;
	outline: none;
	background-image: url(/left-kriz/stress-ma.gif);
}

#Cent_Wish{
	width: 160px;
	margin: 0px;
	padding: 0px;
	height: 187px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 470px;
	top: 208px;
	border: 0;
	outline: none;
}
#Cent_Wish a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 160px;
	height: 187px;
	outline: none;
}
#Cent_Wish a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 160px;
	height: 187px;
	outline: none;
	background-image: url(/left-zel/matara-ma.gif);
        /*filter:alpha(opacity=50);*/

}

#Cent_Lang{
	width: 109px;
	margin: 0px;
	padding: 0px;
	height: 110px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 118px;
	top: 336px;
	border: 0;
	outline: none;
}
#Cent_Lang a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 109px;
	height: 110px;
	outline: none;
}
#Cent_Lang a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 109px;
	height: 110px;
	outline: none;
	background-image: url(/left-yazik/yazik.gif);
}
#Cent_Rod{
	width: 409px;
	margin: 0px;
	padding: 0px;
	height: 143px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 337px;
	top: 520px;
	border: 0;
	outline: none;
}
#Cent_Rod a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 409px;
	height: 143px;
	outline: none;
}
#Cent_Rod a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 409px;
	height: 143px;
	outline: none;
	background-image: url(/left-rodil/dom-ma.gif);
}


#LefKonfl{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 45px;
	outline: none;
	background-position: 0;	
}
#Leftroct{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 43px;
	outline: none;
	background-position: 0;	
}

#LeftWork{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 44px;
	outline: none;
	background-position: 0;	
}

#LeftKriz{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 43px;
	outline: none;
	background-position: 0;	
}

#LeftLang{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 44px;
	outline: none;
	background-position: 0;	
}
#Leftrod{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 44px;
	outline: none;
	background-position: 0;	
}
#Left_Rod a{
 	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 44px;
	outline: none;
	display: block;
	
}
#Left_Rod a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 254px;
	height: 44px;
	outline: none;
	background-image: url(left-rodil/rodil2.gif);
	display: block;
}

#Konfl{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 131px;
	height: 81px;
	outline: none;
	background-position: 0;
}
#roct{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 61px;
	height: 99px;
	outline: none;
	background-position: 0;
}

#Kriz{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 111px;
	height: 91px;
	outline: none;
	background-position: 0;
}

#LeftWish{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 45px;
	outline: none;
	background-position: 0;
}
#Work{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 87px;
	height: 172px;
	outline: none;
	background-position: 0;
}

#Wish{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 160px;
	height: 187px;
	outline: none;
	background-position: 0;
}

#Lang{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 109px;
	height: 110px;
	outline: none;
	background-position: 0;
}
#rod1{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 409px;
	height: 143px;
	outline: none;
	background-position: 0;
}


#Left_Wish{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 45px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 746px;
	top: 586px;
	border: 0;
	outline: none;
	background-image: url(left-zel/zel1.gif);
}
#Left_Wish a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 45px;
	outline: none;
}
#Left_Wish a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 254px;
	height: 45px;
	background-image: url(left-zel/zel2.gif);
	outline: none;
}
#Left_Lang{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 44px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 746px;
	top: 500px;
	border: 0;
	outline: none;
	background-image: url(left-lang/lang1.gif);
}

#Left_Lang a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 44px;
	outline: none;
}
#Left_Lang a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 254px;
	height: 44px;
	background-image: url(left-lang/lang2.gif);
	outline: none;
}
#Left_Work{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 44px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 746px;
	top: 457px;
	border: 0;
	outline: none;
	background-image: url(left-rabota/ribak1.gif);
}

#Left_Work a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 44px;
	outline: none;
}
#Left_Work a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 254px;
	height: 44px;
	background-image: url(left-rabota/ribak2.gif);
outline: none;
}


#Left_Kriz{
	width: 254px;
	margin: 0px;
	padding: 0px;
	height: 43px;
	background-color: transparent;
	background-repeat: no-repeat;
	position: absolute;
	left: 746px;
	top: 543px;
	border: 0;
	outline: none;
	background-image: url(left-kriz/kriz1.gif);
}

#Left_Kriz a{
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	width: 254px;
	height: 43px;
	outline: none;
}
#Left_Kriz a:hover {
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	width: 254px;
	height: 43px;
	background-image: url(left-kriz/kriz2.gif);
	outline: none;

}

div#Letter{
        position:absolute;
        left: 784px;
	border : none;
	margin: 0;
	padding: 0;
        width: 22px;
        top: 174px;
        height: 13px;
}
a.Reg_Pismo{
        display: block;
	width: 22px;
	margin: 0px;
	padding: 0px;
	height: 13px;
        color: transparent;
        font-size:10pt;	
        position: absolute;
}
a.Reg_Pismo:hover{
	width: 22px;
	height: 13px;	
        background-image: url(/images/a.gif);
        background-repeat: no-repeat;
        z-index: 2;
}
a.Reg_Pismo:active {
	width: 22px;
	margin: 0px;
	padding: 0px;
	height: 13px;	
        z-index: 3;
        outline-style: none;
}
a.Reg_Pismo:focus {
	width: 22px;
	margin: 0px;
	padding: 0px;
	height: 13px;	
        z-index: 3;
        outline-style: none;
}
div#ru{
        position:absolute;
        left: 925px;
	border : none;
	margin: 0;
	padding: 0;
        width: 28px;
        top: 172px;
        height: 21px;
}
a.Reg_ru{
        display: block;
	width: 28px;
	margin: 0px;
	padding: 0px;
	height: 21px;
        color: transparent;
        font-size:10pt;	
        position: absolute;
}
a.Reg_ru:hover{
	width: 28px;
	height: 21px;	
        background-image: url(../images/ru.gif);
        background-repeat: no-repeat;
        z-index: 2;
}
a.Reg_ru:active {
	width: 28px;
	margin: 0px;
	padding: 0px;
	height: 21px;	
        z-index: 3;
        outline-style: none;
}
a.Reg_ru:focus {
	width: 28px;
	margin: 0px;
	padding: 0px;
	height: 21px;	
        z-index: 3;
        outline-style: none;
}

a.des{
        display: block;
        background-color:transparent;
	width: 133px;
	margin: 0px;
	padding: 0px;
	height: 27px;
        position: absolute;
        left: 65px;
        top: 714px;
        border:none;
        outline-style:none;
}
a.des:hover{
        display: block;
	width: 133px;
	margin: 0px;
	padding: 0px;
	height: 27px;
        background-image: url(logo-lg.gif);
}

a.des img{
        border: 0px none transparent;
	margin: 0px;
	padding: 0px;

}
div#AnonsPHP{
	margin:0px;
	padding: 0px;
	height: 95px;
	width: 230px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	top: 204px;
	right: 6px;
	background-color: transparent;
}
div#AnonsPHP h3{
                  color:red;
                  font-size:14px;
                  left:86px;
                    margin:0;
                   padding:0;
                 position:absolute;
                 top:-15px;
                 display: none;
}

div#anus{
          font-size:12px;
          margin:0;
          height: 95px;
          width: 230px;
          overflow: hidden;
              border: thin inset #f6a731;
              /*padding: 2px ;*/
              right: 1px;
              position: relative;
              top: 1px;
              height: 90px;
               background-color: #e8e7d2;
              text-align:justify;
}
p {
   margin: 0;
]